<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <script src="js/Cesium.js"></script>
  <link href="css/widgets.css" rel="stylesheet">
</head>
<body>
  <div id="cesiumContainer"></div>
  <script>
    Cesium.Ion.defaultAccessToken = 'eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJqdGkiOiIwNDA5YjVjZS00ZDE5LTRhYjItYWNlNS03YjQ0M2ZiZjY1Y2YiLCJpZCI6MTMzNjk2LCJpYXQiOjE2ODE0NTU3MTN9.b1V6H8r_a9BUDOkYgRQTquXCFfbCgmQRbI8256ixslQ';

    const viewer = new Cesium.Viewer('cesiumContainer', {
      terrainProvider: Cesium.createWorldTerrain()
    });
    
    const buildingTileset = viewer.scene.primitives.add(Cesium.createOsmBuildings());
  </script>
 </div>
</body>
</html>

